<?php
/***********************************************************************
** Title.........:    Insert File Dialog, File Manager
** Version.......:    1.1
** Author........:    Al Rashid <alrashid@klokan.sk>
** Filename......:    lang-en.php (english language file)
** URL...........:    http://alrashid.klokan.sk/insFile/
** Last changed..:    8 Jun 2004
***********************************************************************/
DEFINE('_swf_extmissing', 'Seul les fichiers ayant une extension sont autorisés. Par exemple "imagefile.jpg".');
DEFINE('_swf_loading', 'Chargement des fichiers');
DEFINE('_swf_uploading', 'Uploading...');
DEFINE('_swf_nopermtodelete', 'Droit insuffisant pour effacer un fichier.');
DEFINE('_swf_filenotfound', 'Fichier non trouvé.');
DEFINE('_swf_unlinkfailed', 'Echec de l\'effacement.');
DEFINE('_swf_rmdirfailed', 'Echer de l\'effacement du répertoire.');
DEFINE('_swf_foldernotfound', 'Dossier non trouvé.');
DEFINE('_swf_nopermtocreatefolder', 'Droit insuffisant pour créer un répertoire.');
DEFINE('_swf_pathnotfound', 'Chemin non trouvé.');
DEFINE('_swf_foldernamemissing', 'Nom de répertoire manquant.');
DEFINE('_swf_mkdirfailed', 'Echec de Création de répertoire .');
DEFINE('_swf_nopermtoupload', 'Droit insuffisant pour uploader.');
DEFINE('_swf_extnotallowed', 'Les fichiers de cette extension sont interdits.');
DEFINE('_swf_filesizeexceedlimit', 'Le fichier dépasse la taille limite');
DEFINE('_swf_filenotuploaded', 'Le fichier n\'a pas été uploadé.');
DEFINE('_swf_nofiles', 'Pas de fichier...');
DEFINE('_swf_configproblem', 'Problème de Configuration');
DEFINE('_swf_delete', 'Effacer');
DEFINE('_swf_folders', 'Dossier(s)');
DEFINE('_swf_files', 'fichier(s)');
DEFINE('_swf_refresh', 'Rafraichier');
DEFINE('_swf_folder', 'Dossier');
DEFINE('_swf_type', '');
DEFINE('_swf_name', 'Nom');
DEFINE('_swf_size', 'Taille');
DEFINE('_swf_datemodified', 'Date de Modification');
DEFINE('_swf_url', 'URL');
DEFINE('_swf_comment', 'Commentaire');
DEFINE('_swf_caption', 'Légende');
DEFINE('_swf_upload', 'Uploader');
DEFINE('_swf_insertfile', 'Inserér un contenu Flash');
DEFINE('_swf_filemanager', 'Gestionnaire de fichiers');
DEFINE('_swf_directory', 'Répertoire');
DEFINE('_swf_enterurl', 'Vous devez indiquer une URL');
DEFINE('_swf_entercaption', 'Merci d\'entrer le texte de la légende');
DEFINE('_swf_newfolder', 'Nouveau répertoire');
DEFINE('_swf_newfoldernamemissing', 'Nom de répertoire omis!');
DEFINE('_swf_renamefolder', 'Nouveau nom de répertoire:');
DEFINE('_swf_renamewarning', 'Attention!\n Renommer ou déplacer un répertoire ou un fichier brisera les liens existants de vos documents. Continuer?');
DEFINE('_swf_renamefile', 'Nouveau nom de fichier:');
DEFINE('_swf_nopermtorename', 'Droit insuffisant pour renommer un fichier et un répertoire.');
DEFINE('_swf_newfilenamemissing', 'Nouveau nom de fichier manquant!');
DEFINE('_swf_filealreadyexists', 'Le fichier existe déjà. Le fichier n\'a pas été modifié/renommé.');
DEFINE('_swf_folderalreadyexists', 'Le dossier existe déjà. Le dossier n\'a pas été modifié/renommé.');
DEFINE('_swf_uploadfilealreadyexists', 'Le fichier existe déjà. Le fichier n\'a pas été uploadé.');
DEFINE('_swf_cancel', 'Annuler');
DEFINE('_swf_ok', 'OK');
DEFINE('_swf_openfile', 'Ouvrir le fichier dans une nouvelle fenêtre');
DEFINE('_swf_up', 'Haut');
DEFINE('_swf_rename', 'Renommer');
DEFINE('_swf_renamefailed', 'Le Renommage a échoué');
DEFINE('_swf_move', 'Déplacer');
DEFINE('_swf_nopermtomove', 'Droit insuffisant pour déplacer.');
DEFINE('_swf_selectfolder', 'Choisissez un répertoire cible pour le déplacement des fichiers et répertoires selectionnés.');
DEFINE('_swf_ctrlshift', 'Utiliser Ctrl et/ou Shift pour une sélection multiple.');
DEFINE('_swf_filename', 'Fichier:');
DEFINE('_swf_width', 'Largeur');
DEFINE('_swf_height', 'Hauteur');
DEFINE('_swf_constrain', 'Conserver les Proportions');
DEFINE('_swf_align', 'Alignement');
DEFINE('_swf_position', 'Position de l\'objet');
DEFINE('_swf_quality', 'Quality');
DEFINE('_swf_scale', 'Scale');
DEFINE('_swf_wmode', 'Window Mode');
DEFINE('_swf_menu', 'Menu');
DEFINE('_swf_autoplay', 'Autoplay');
DEFINE('_swf_bgcolor', 'Background Colour');
DEFINE('_swf_help', 'Aide');
DEFINE('_swf_loop', 'Loop');
DEFINE('_swf_script', 'Script Access');

DEFINE('_swf_align_default','Défaut');
DEFINE('_swf_align_baseline','Baseline');
DEFINE('_swf_align_top','Haut');
DEFINE('_swf_align_middle','Milieu');
DEFINE('_swf_align_bottom','Bas');
DEFINE('_swf_align_texttop','TextTop');
DEFINE('_swf_align_absmiddle','Milieu absolu');
DEFINE('_swf_align_absbottom','Bas absolu');
DEFINE('_swf_align_left','Gauche');
DEFINE('_swf_align_right','Droite');

DEFINE('_swf_vspace', 'VSpace');
DEFINE('_swf_hspace', 'HSpace');

//CharSet
DEFINE('_swf_iso', 'iso-8859-1');
?>
